.text-justify{text-align: justify!important}
.txt-blue{color: #10468e!important}
.navbar-nav > .nav-item > .nav-link { 
  padding: 13px!important;
} 
.navbar{ 
  padding: 0px!important;
}
.respecl img{height: 30px;width: 30px;margin-right: 4px}
.respecl{background-color: #fff;
  padding: 5px 10x!important;
  border-radius: 5px;margin: 5px;}

.treatment_cat_list {
  background: #ffffff;
  text-align: center;
  transition: all 0.3s ease-in-out;
  border-radius: 15px;margin-bottom: 20px;
  padding: 8px 0;
}
.treatment_cat_list:hover {
  background: #05408b; 
}
.treatment_cat_list img{
  text-align: center;
  width: 120px;
  background-color: #f1f1fc;
  border-radius: 50%;
  height: 120px;
  margin-bottom: 6px;
  padding: 10px;border: 1px solid #f6cece;
}
.treatment_cat_list .cat_list_title { 
  font-size: 18px;
}
.treatment_cat_list .cat_list_title a {text-decoration: none;
  font-weight: 500;
  color: #05336c;
}
.navbar-brand img{height: 100px}
.treatment_cat_list:hover .cat_list_title a{color: #fff}

.testimonialtxt p{line-height: 20px;}

        .blogimgs img{border: 1px solid #ccc}
.mltops label{font-weight: 600}
.mltops{margin-top: -100px!important}
.enqforms label{font-weight:700}
.trtmntdtl .btn{padding: 10px 10px!important}
.trtmntdtl .card-body{padding: 10px 10px 0px!important}
.nedfrms{background-color:#07418b;color:#fff;border-radius:15px;padding:20px 4px 20px}
.nedfrms label{font-weight: 600;margin-top: 10px;margin-bottom: 4px;}
.soclmdia .fa-btn {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 25px!important;
}


.soclmdia .fi-facebook {
  background: #3B5998;
  color: white;padding: 12px;
  border-radius: 5px;
  font-size: 16px;margin:5px;
}

.soclmdia .fi-x {
  background: #55ACEE;
  color: white;padding: 12px;
  border-radius: 5px;
  font-size: 16px;margin:5px;
} 
.soclmdia .fi-youtube {
  background: #bb0000;
  color: white;padding: 12px;
  border-radius: 5px;
  font-size: 16px;margin:5px;
}

.soclmdia .fi-instagram {
  background: #d33465;
  color: white;padding: 12px;
  border-radius: 5px;
  font-size: 16px;margin:5px;
}
.soclmdia .fi-facebook:hover,
.soclmdia .fi-x:hover,
.soclmdia .fi-youtube:hover,
.soclmdia .fi-instagram:hover{
    opacity: 0.7;
}
.rmtraslts{position: absolute;z-index: 1;
  right: 0px;
  top: 0px;}
.btnenqs{margin-top: 15px}

.offcanvas-header{margin-top: 50px}

.btn-sonar {
  background: #ed3237;
  border: 0;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: inline-block;
  color: #fff;
  outline: 0;
  position: fixed;
  text-align: center;
  line-height: 52px;
  left: 15px;
  bottom: 15px;
  z-index: 99;
}
.btn-sonar img {
  width: 30px;
  height: 30px;
  animation: rotate-img 1s infinite;
}

.btn-sonar::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%; 
  top: 0;
  left: 0;
 

}

@keyframes sonar-effect {
    0% {
  opacity: .3;
}
40% {
  opacity: .5;
  box-shadow: 0 0 0 5px #ed3237,0 0 10px 10px #ed3237,0 0 0 10px #ed3237;
}
100% {
  box-shadow: 0 0 0 5px #ed3237,0 0 10px 10px #ed3237,0 0 0 10px #ed3237;
  transform: scale(1.5);
  opacity: 0;
}
} 
.btn-whatappcall img{
  width:60px;
    height:60px;
}

.btn-whatappcall{ position:fixed;z-index: 999;bottom:15px;right: 15px;text-align: center;}

.hospfetur li{list-style: none;float: left!important;width: 33%!important}









@media (min-width: 320px) and (max-width: 640px) {
.treatment_cat_list .cat_list_title {
  font-size: 14px;
}
.treatment_cat_list { 
  margin-bottom: 12px;
  padding: 14px 0;
}     
.testimonialtxt p{line-height: 20px;text-align: justify;font-size: 16px;}    
    .navbar-brand img {
  height: 65px;
} 
.mltops{margin-top: 0px!important}
.mltops .offcanvas-lg.offcanvas-end {
    border-left: var(--fn-offcanvas-border-width) solid var(--fn-offcanvas-border-color);
    transform: initial;
    width: var(--fn-offcanvas-width);
  }
      .mltops  .offcanvas-lg {
    background-clip: initial;
    background-color: var(--fn-offcanvas-bg);
    bottom: 0;
    box-shadow: var(--fn-offcanvas-box-shadow);
    color: var(--fn-offcanvas-color);
    display: grid;
    flex-direction: column;
    max-width: 100%;
    outline: 0;
    position: relative;
    transition: var(--fn-offcanvas-transition);
    visibility: initial;
    z-index: var(--fn-offcanvas-zindex);
  }
   .card-body { 
  padding: 10px;
}     
        .mainbtns{padding: 10px 2px!important;margin-left: -40px;}
        
.btn-whatappcall img{
  width:60px;
    height:60px; 
}
.btn-whatappcall { 
  bottom: 5px;
    right: 3px;}
.btn-sonar { 
  width: 40px;
  height: 40px; 
  line-height: 42px;
}
.btn-sonar img {
  width: 25px;
  height: 25px; right:5px;
}

        
}